<?php
defined('BASEPATH') OR exit('No direct script access allowed');

require_once dirname(__FILE__) . '/../WCS_controller.php';

class Chicken extends WCS_Controller {

	public function pp()
	{
		// $_SESSION["sidebar"] = "booth";
		// $this->load->view('Booth/v_booth_manage');
		// $this->output_admin('Booth/v_test');
		$this->output('v_test_graph');

			// $this->load->view('main');
	}

}
